# Storage_HSeqOfCallBack.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Storage_HSeqOfCallBack.hxx>`
`#include <Storage_SeqOfCallBack.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Storage_CallBack.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_Storage_CallBack
#define | Item_hxx <Storage_CallBack.hxx>
#define | TheSequence Storage_SeqOfCallBack
#define | TheSequence_hxx <Storage_SeqOfCallBack.hxx>
#define | TCollection_HSequence Storage_HSeqOfCallBack
#define | TCollection_HSequence_hxx <Storage_HSeqOfCallBack.hxx>
#define | Handle_TCollection_HSequence Handle_Storage_HSeqOfCallBack
#define | TCollection_HSequence_Type_() Storage_HSeqOfCallBack_Type_()

## Functions

Handle_Storage_HSeqOfCallBack | ShallowCopy (const Handle_Storage_HSeqOfCallBack &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_Storage_HSeqOfCallBack

#define Item Handle_Storage_CallBack

#define Item_hxx <Storage_CallBack.hxx>

#define TCollection_HSequence Storage_HSeqOfCallBack

#define TCollection_HSequence_hxx <Storage_HSeqOfCallBack.hxx>

#define TCollection_HSequence_Type_ | (

)

Storage_HSeqOfCallBack_Type_()

#define TheSequence Storage_SeqOfCallBack

#define TheSequence_hxx <Storage_SeqOfCallBack.hxx>

## Function Documentation

Handle_Storage_HSeqOfCallBack ShallowCopy | ( | const Handle_Storage_HSeqOfCallBack & | me | ) | `[inline]`